src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e086bb951cad12510c0ee747ced3349504204f62
src-git packages https://git.openwrt.org/feed/packages.git^151156c9cce4a28779f210136e07614e5a4c1bd1
src-git luci https://git.openwrt.org/project/luci.git^97d6b5c5ee65a3e9ee7c9841b67dfdec0a3a296a
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^462c9510539564f9d2bb26e5865cec052b34e5b6
